(3)

NAME
boost::accumulators::feature_of<tag::value<_ValueType,_Tag_>>

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/value_accumulator.hpp>
template<typename ValueType, typename Tag>
struct feature_of<tag::value< ValueType, Tag >> :
  public boost::accumulators::feature_of< tag::value_tag< Tag > >
{
};